Subject: Fw: Remote set-up
From: "Mike" <[email-masked]>
To: "Steve Tingiris" <[email-masked]>
Date: Wed, 14 Feb 2007 11:25:10 -0500

Steve,
Frank sent this back to me.  I am not sure what to do with this.  I think he may have just wanted me to forward it to you.
Thank you,
Mike -LLPS

----- Original Message ----- 
From: Frank R Vargas Jr 
To: 'Steve Tingiris' 
Cc: 'Mike' 
Sent: Wednesday, February 14, 2007 11:17 AM
Subject: RE: Remote set-up

Here is the security token I created from the MP server.  I figured I would put an entry in the Host file on the local computer to resolve the server name.  I did not get a chance to test yet.  Could you look the key over?  The extension on this file is .cer

Thanks

Frank

 

--------------------------------------------------------------------------------

From: Steve Tingiris [mailto:[email-masked]] 
Sent: Wednesday, February 14, 2007 10:17 AM
To: 'Mike'
Cc: 'Frank R. Vargas Jr.'
Subject: RE: Remote set-up

Sure, just let me know when you'd like to get together on it.

--------------------------------------------------------------------------------

From: Mike [mailto:[email-masked]] 
Sent: Wednesday, February 14, 2007 10:16 AM
To: Steve Tingiris
Cc: Frank R. Vargas Jr.
Subject: Remote set-up

Steve,

Frank is putting together the security key for our remote access clients (telemarketing).  He may need your input on this.  I know that Mike and him have spoken briefly about this set-up but he asked me to contact you to get your feedback as well.  Would you be able to make yourself available to assist in this?  Please let me know ASAP.  

Thank you,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]